RubyGems Navigation menu

fog-atmos 0.1.0

This library can be used as a module for `fog` or as standalone provider to use the Atmos in applications.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.1.0 - December 02, 2014 (17,5 ko)
  2. 0.0.1 - December 02, 2014 (17,5 ko)

Dépendances de Runtime (2):

fog-core >= 0
fog-xml >= 0

Dépendances de Development (7):

coveralls >= 0
minitest >= 0
pry >= 0
rake >= 0
rubocop >= 0
shindo >= 0
turn >= 0

Propriétaires:

Auteurs:

  • Paulo Henrique Lopes Ribeiro

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 40 621 880

Pour cette version 40 619 155

License:

MIT

Version de Ruby requise: >= 0

Liens: